Bug 1349714 - Add bc as a dependency for fish
Summary: Add bc as a dependency for fish
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-24 05:30 UTC by Audrey Yeena Toskin
Modified: 2016-07-27 19:18 UTC (History)
4 users (show)

Fixed In Version: fish-2.3.1-1.fc24 fish-2.3.1-1.fc23 fish-2.3.1-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 15:03:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Audrey Yeena Toskin 2016-06-24 05:30:08 UTC
As noted in this issue on fish's GitHub <https://github.com/fish-shell/fish-shell/issues/2974>

...bc (the terminal calculator application), should be a dependency for fish, as it's required by certain fish commands. And bc is not installed by default in cloud images of Fedora.

Comment 1 Fedora Update System 2016-07-07 14:12:50 UTC
fish-2.3.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f400b76b0a

Comment 2 Fedora Update System 2016-07-07 14:13:21 UTC
fish-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f524170748

Comment 3 Fedora Update System 2016-07-07 14:13:53 UTC
fish-2.3.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-11c320ee6c

Comment 4 Fedora Update System 2016-07-10 03:18:34 UTC
fish-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f400b76b0a

Comment 5 Fedora Update System 2016-07-10 03:53:23 UTC
fish-2.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f524170748

Comment 6 Fedora Update System 2016-07-10 15:59:05 UTC
fish-2.3.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-11c320ee6c

Comment 7 Fedora Update System 2016-07-12 15:02:48 UTC
fish-2.3.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-19 22:23:45 UTC
fish-2.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-07-27 19:17:50 UTC
fish-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.